.fBottomBanner ul li {}
.fTopBanner ul li {width:  100%!important;}
ul.nav-tabs.tablivitrinm li {float:  left;width:  20%;padding:  0px 0px 17px 0px;}
.fTopBanner {    float: left;    width: 100%;}
.fTopBanner li:hover {padding-left: 5px;}
i.takipet {background: url(../images/takipet.png)no-repeat;width: 223px;height: 118px;display: inline-block;float: left;margin-left: 5%;margin-top:6px}
.fIletisim>* {float:  left;width:  100%;}
.fTopBanner ul li {    float: left;    width: 25%;    height: 130px;    display: flex;
  display: -webkit-box; 
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex; 
  justify-content: center;    align-items: center;    position: relative;    padding-top: 15px;background-image:url(../images/rightBow.png);background-repeat:no-repeat;background-position:calc(100% - 10px) calc(100% - 10px);}
.fTopBanner ul li span {    color: #faccbe;    font-weight: 900;    position: absolute;    top: -20px;    font-size: 24px;    left: -20px;}
.fTopBanner ul li a {    position: relative;    font-size: 36px;    font-weight: 900;    color: #fff;}
footer#footer {float:  left;width:  100%;}
.fTopPromotion {width: 28%;float:  left;text-align: left;padding: 80px 0px;}
.fTopBulten {width: 25%;float: right;margin-right: 2.5%;}
.fResim {float:  left;width:  33%;text-align:  center;border-right: 1px solid#dadada;padding: 30px 0px;}
span.iletText01 {padding-left:  55px;}
.percentWidth.fTopTop {float:  left;width:  100%;border-bottom:  1px solid#dadada;}
.fTopPromotion span {color: rgb(186,186,186);font-size: 18px;font-family: 'Muli';font-style:  italic;}
.fTopPromotion p {color: rgb(186,186,186);font-size: 24px;font-family: 'Muli';text-align: left;}
.e-bulten-wrp {float: right;width: 90%;}
.e-bulten-wrp input {height: 39px;width: 67%;text-indent:  10px;background:  none;border: none;color: #000;background: #f1f1f1;border: 1px solid#dadada;margin-left: 7.2%;}
.e-bulten-wrp button {height: 41px;width: 25%;border: none;background: none;color: #fff;float:  right;text-align: center;background: #38dcea;}
.e-bulten-wrp button i {padding-left:  10px;}
.fLi01 {    background: #f86b4c;}
.fLi02 {    background: #f48861;}
.fLi03 {    background: #f19f71;}
.fLi04 {    background: #efae7c;}
.percentWidth.fLeft {
    float: left;
    width: 30%;
}
.fTopBulten>i {
    background: url(../images/ebultenicon.png)no-repeat top right;
    height: 105px;
    display:block;
}
.fTopBulten p {
    margin-left: 7.3%;
    color: #fff;
}

.fTopBulten h3 {
    margin-left: 7.3%;
    color: #fff;
    margin-top: 10px;
}

.fBultenWrp {float:left;width:100%;text-align:center;}
.fBulten {width: 40%;margin:0 auto;}
.fTopPromotion b {text-align:  right;display: block;font-size:  18px;color:  rgb(186,186,186);font-family:  'Muli';}
.fBulten>span {    font-size: 16px;    color: #484848;    font-weight: 900;font-family:'Muli';}
.fDivTitle {    float: left;    width: 100%;    color: #484848;    font-size: 13px;margin-top:45px;font-family:'Muli';}
.e-bulten {    width: 100%;    float: left;    background: #fff; border:1px solid#dadada;margin-top:30px;border-radius:30px;}
.textbox input {    background: none;    border: 0;    color: #747d8c;    font-size: 13px;    height: 50px;    float: left;    width: 100%;   padding-left: 25px;}
.textbox {    float: left;    width: calc(100% - 150px);}
.button {    float: left;    width: 150px;}
.button input {    width: 70%;    background: #fff;    border-radius: 4px;    height: 50px;    border: 0;    color: #484848;    font-size: 13px;    font-weight: 900;text-align:right;}
.fCenterLeft {float: left;width: 30%;padding-right: 10px;}
.fCenterRight {float: left;width: 100%;}
.footerNav {float: left;width: 33%;text-align:center;}
ul.fBot {display:  none;}
.percentWidth.fBottomImza {float:left;width:100%;text-align:  center;margin-top: 10px;}
a.footerBtn:hover ul {display:  block;}
.fNavTitle {color: #fff;font-size: 13px;font-weight: 700;display: block;margin-bottom: 20px;font-family:'Muli';}
.footerNav cite {    color: #999;    font-size: 13px;    font-style: normal;}
.footerNav li {float: left;width: 100%;line-height: 42px;}
.footerNav li a {color: #fff;font-size: 13px;line-height: 28px;font-family:'Muli';}
.footerNav02 {width: 33%;padding-left: 10px;}
.footerNav03 {width: 33%;padding-left: 10px;}
.fCenter {float:left;width: 40%;position: relative;}
.fCenterLeftBottom {float: left;width: 100%;margin-top: 50px;}
.fIletisim {float: left;width: 33%;position: relative;padding: 62.5px 0px;border-right: 1px solid#dadada;}
.fIletisim cite {color: #36493f;position: relative;top: 0px;display: inline-block;padding: 0 10px;font-size:  13px;text-align:  center;font-family:  'Muli';font-weight:  700;}
.fIletisim p {color: #9298a0;font-size: 13px;font-family:'Muli';text-align:  center;padding-top:  10px;line-height:  20px;font-weight: 700;}
.fIletisim span {color: #555;font-size: 13px;font-weight: 700;margin-top: 10px;font-family:'Muli';width: 50%;}
.iletTex01 {    float: left;}
.iletText02 {    float: right;}
.fTop {float:  left;width:  100%;margin:  0 auto;background: #555;padding: 30px 0px 10px 0px;}
.percentWidht.fBottom {margin: 30px 0px 70px 0px;border-top: 1px solid#dadada;padding-top:  40px;}
.fBottomBanner {width:  100%;float: left;margin-top: 15px;}
.dDisCount {display:  block;float:  right;background: url(../images/indiirim.png)no-repeat;}
.fBottomBanner ul li {width: 25%;float:  left;height: 220px;text-align:center;}
.fBottomBanner ul li b {color: #231f20;font-weight: 500;font-family: 'Muli';font-size:  16px;}
a.footerBtn {font-size:  13px;font-family:  'Muli';color: #747d8c;line-height:  28px;}
ul.fBot li a {color: #747d8c;font-size:  13px;font-family:  'Muli';line-height:  28px;}
.fBottomBanner ul li p {margin-top:  20px;line-height: 20px;font-size:  13px;font-family:  'Muli';color: #999;}
.detailCenter .fSocials span {
    float:  left;
}

.detailCenter .fSocials {
    width: 100%;
    float:  left;
}

.detailCenter .fSocials div {
    width:  66%;
    float:  left;
    margin-top: 10px!important;
}
li.fBt01 {background:  url(../images/teslimat.png)no-repeat top center;}
li.fBt02 {background:  url(../images/musteri.png)no-repeat top center;}
li.fBt03 {background:  url(../images/guvenli.png)no-repeat top center;}
li.fBt04 {background:  url(../images/kolayiade.png)no-repeat top center;}
.fSocials {float: left;width: 15%;position: relative;text-align: center;margin-left: 5%;}
.fSocials a {float: left;margin: 2px;display: inline-block;width: 47px;height: 47px;background-position: center center;}
.fSocials div {}
.fFace {background: url(../images/fFace.png) no-repeat;}
.fTwit {    background: url(../images/fTwit.png) no-repeat;}
.fGoogle {    background: url(../images/fGoogle.png) no-repeat;}
.fPinterest { background:url(../images/fPinterest.png) no-repeat;}
.fInstagram {    background: url(../images/fTagram.png) no-repeat;}
.fYoutube {    background: url(../images/fYoutube.png) no-repeat;}
.fbankakart {background: url(../images/masterkard.png) no-repeat;width: 103px;height: 34px;display:inline-block;float:right;margin-left:  60px;}
.siteImza {color:  #fff;text-align: center;}
@media (min-width:992px) and (max-width:1200px) {
  .fSocials a{padding-left:70px;}
  .fSocials {
    margin-left: 1%!important;
}

.fTopBulten {
    margin-right: 3%!important;
}

.e-bulten-wrp input {
    margin-left: 6.3%!important;
}
}
@media (min-width:1200px) and (max-width:1368px) {
  .e-bulten-wrp {width:95%;}
  .fSocials {margin-left:7%;}
}
@media (max-width:991px) and (min-width:768px) {
.percentWidth.fLeft {
    width: 41%!important;
}
 .e-bulten-wrp form {
    width: 50%;
    margin-left: 25%;
}
.percentWidth.fCenter {
    width: 59%!important;
}

.fTopBulten {
    width: 100%!important;
}

.e-bulten-wrp {
    width: 100%!important;
  
}

.fBottomBanner {
    margin-top: 10px!important;
}

.fBottomBanner ul li {
    width: 50%!important;
    margin-top: 5px;
}

}
@media (max-width:991px) {
.fTopBulten>i {
    background: url(../images/ebultenicon.png)no-repeat top center; 
}
  .fSocials {margin-left:3%;}
  .e-bulten-wrp form {
    width: 80%;
    margin-left: 10%;
}
}
@media (max-width:768px) {
  .fBottomBanner ul li {width: 100%;margin-top:5px;}
  .fCenterLeft {display:  none;}
.fCenterRight {width:  100%;}
  .e-bulten-wrp button{text-align:center;}
  .fTopPromotion {padding: 75px 20px 0px 20px;width: 100%;}
  .e-bulten-wrp button{width:25%;margin-right:4%;}
.fTopBulten {width:  100%;margin:10px 0px;}
  .e-bulten-wrp{width:100%;}
  i.takipet {margin-left:8%;}
  .percentWidth.fCenter {
    width: 100%;margin-top:10px;
}

.percentWidth.fLeft {
    width: 100%;
}
  .fSocials a{/* width:22px; */margin: 2px;}
  .e-bulten-wrp input{margin-left:7px;font-size:12px;}
  .percentWidth.fCenter .row {margin-left: 0px;margin-right: 0px;}
  .hBannerTop .row{margin-left:-15px;margin-right:-15px;}
.percentWidht.fBottom .row {margin-left:  0px;margin-right:  0px;}
  .banner-item a img {width:  100%;}
  .percentWidth.fTop .row {margin-left:  0px;margin-right:  0px;}
    .fCenterRight>a {position:relative;text-align:center;color: #000;background:#747272;line-height: 50px;text-decoration:  none;margin-bottom:2px;float:left;width:100%;font-weight:500;font-family:  'Rubik';}
  .fBulten{width:90%;}
  ul.footerNav {display:  none;width:100%;text-indent:10px;}
  .fIletisim{width:  100%;padding:  10px 0px;}
  .fSocials {width: 24%;/* padding: 10px; */float: right;}
  .fResim {width:  100%;padding:  10px 0px;}
  .listingFavorite a{font-size:9px;margin:0px;}
}
@media (max-width:320px) {
  i.takipet {margin-left: 2%!important;}
  .fSocials {margin-left:2%!important;}
}